This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 492478 - SDC Page, critical errata link should navigate to a page w/ ONLY critical errata
SDC Page, critical errata link should navigate to a page w/ ONLY critical errata
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
https://grandprix.rhndev.redhat.com/r...
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-03-26 17:59 EDT by wes hayutin
Modified: 2009-09-10 16:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss sdc (475.38 KB, image/png)
2009-03-26 17:59 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-03-26 17:59:33 EDT
Created attachment 336918 [details]
ss sdc

Description of problem:
Satellite-5.3.0-RHEL5-re20090323.0-i386-embedded-oracle.iso
SDC Page, critical errata link should navigate to a page w/ ONLY critical errata

Recreate:
Register a rhel 4 box
Navigate to the systems sdc page
Click on the "critical" errata link..

you are taken to a page of ALL the errata


Expected Results:

A list of ONLY critical errata is listed.
Comment 1 Justin Sherrill 2009-03-27 14:42:22 EDT
added a dropdown box with options for filtering errata by type.  Critical and noncritical links link to the page with the appropriate thing set in the drop down.


commit	0f3022475c48f0978f8847b7ba5639b0fbff1160
tree	a5260c1eb1e9f1e10eaab50d5dc7c61e8d549dab	tree | snapshot
parent	c9bbaca2217578304f1e59bfa680af18b93786a6	commit | diff
Comment 2 wes hayutin 2009-04-06 16:04:46 EDT
looks great...
verified..
Comment 3 Brandon Perkins 2009-08-25 17:34:22 EDT
Release Pending.

Critical goes to: https://<FQDN>/rhn/systems/details/ErrataList.do?sid=<SID>&type=Security Advisory

Non-Critical goes to: https://<FQDN>/rhn/systems/details/ErrataList.do?sid=<SID>&type=Non-Critical

Packages goes to: https://<FQDN>/rhn/systems/details/packages/UpgradableList.do?sid=<SID>
Comment 4 Brandon Perkins 2009-09-10 16:34:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.